.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.113281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.923340;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-ms-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.301768,0.301768,0.000000,0,0);}
.m4{transform:matrix(0.261339,0.150883,-0.150883,0.261339,0,0);-ms-transform:matrix(0.261339,0.150883,-0.150883,0.261339,0,0);-webkit-transform:matrix(0.261339,0.150883,-0.150883,0.261339,0,0);}
.m3{transform:matrix(0.263931,-0.146302,0.146302,0.263931,0,0);-ms-transform:matrix(0.263931,-0.146302,0.146302,0.263931,0,0);-webkit-transform:matrix(0.263931,-0.146302,0.146302,0.263931,0,0);}
.m1{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.325909,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.325909,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.325909,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-3.295200px;}
._3{margin-left:-2.069195px;}
._0{width:21.836444px;}
._2{width:154.720000px;}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:27.999931px;}
.fs5{font-size:28.000077px;}
.fs3{font-size:32.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs2{font-size:80.000000px;}
.y0{bottom:3.621212px;}
.y9{bottom:4.736425px;}
.y8{bottom:17.772788px;}
.y7{bottom:30.809152px;}
.y17{bottom:56.352699px;}
.y18{bottom:75.578680px;}
.y16{bottom:160.837947px;}
.yc{bottom:285.198338px;}
.yb{bottom:339.516520px;}
.y19{bottom:483.027087px;}
.y15{bottom:545.702061px;}
.y14{bottom:557.289940px;}
.y13{bottom:568.877819px;}
.y12{bottom:602.694991px;}
.y6{bottom:604.891980px;}
.y11{bottom:615.731355px;}
.y5{bottom:617.928344px;}
.y10{bottom:628.767718px;}
.y4{bottom:630.964708px;}
.yf{bottom:647.839435px;}
.y3{bottom:650.036425px;}
.ye{bottom:660.875799px;}
.y2{bottom:663.072788px;}
.yd{bottom:679.947516px;}
.y1{bottom:682.144506px;}
.ya{bottom:712.166647px;}
.h8{height:20.384715px;}
.h9{height:20.384822px;}
.h6{height:22.906250px;}
.h7{height:23.296875px;}
.h3{height:26.208984px;}
.h2{height:32.501953px;}
.h4{height:39.724609px;}
.h5{height:72.226562px;}
.h1{height:707.946970px;}
.h0{height:738.727273px;}
.w1{width:869.694444px;}
.w0{width:956.000000px;}
.x0{left:42.851010px;}
.x1{left:44.058081px;}
.x16{left:46.644351px;}
.x2{left:47.679293px;}
.x15{left:54.433698px;}
.x14{left:56.046224px;}
.x3{left:62.164141px;}
.x4{left:136.507264px;}
.x6{left:138.330303px;}
.x5{left:142.222985px;}
.x1a{left:268.236097px;}
.x8{left:337.104672px;}
.x9{left:340.725884px;}
.xa{left:355.210732px;}
.xb{left:356.789339px;}
.xc{left:390.313797px;}
.xd{left:437.985485px;}
.x7{left:440.144452px;}
.x17{left:615.393858px;}
.x19{left:627.435474px;}
.xe{left:632.867172px;}
.x11{left:634.458091px;}
.xf{left:636.488384px;}
.x10{left:650.973232px;}
.x18{left:686.941405px;}
.x12{left:721.393737px;}
.x13{left:733.747865px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-3.639886pt;}
._3{margin-left:-2.285638pt;}
._0{width:24.120591pt;}
._2{width:170.904100pt;}
.fs4{font-size:30.928794pt;}
.fs5{font-size:30.928955pt;}
.fs3{font-size:35.347280pt;}
.fs0{font-size:39.765690pt;}
.fs1{font-size:48.602510pt;}
.fs2{font-size:88.368201pt;}
.y0{bottom:4.000000pt;}
.y9{bottom:5.231867pt;}
.y8{bottom:19.631867pt;}
.y7{bottom:34.031867pt;}
.y17{bottom:62.247333pt;}
.y18{bottom:83.484400pt;}
.y16{bottom:177.662000pt;}
.yc{bottom:315.030800pt;}
.yb{bottom:375.030800pt;}
.y19{bottom:533.552933pt;}
.y15{bottom:602.783867pt;}
.y14{bottom:615.583867pt;}
.y13{bottom:628.383867pt;}
.y12{bottom:665.738400pt;}
.y6{bottom:668.165200pt;}
.y11{bottom:680.138400pt;}
.y5{bottom:682.565200pt;}
.y10{bottom:694.538400pt;}
.y4{bottom:696.965200pt;}
.yf{bottom:715.605067pt;}
.y3{bottom:718.031867pt;}
.ye{bottom:730.005067pt;}
.y2{bottom:732.431867pt;}
.yd{bottom:751.071733pt;}
.y1{bottom:753.498533pt;}
.ya{bottom:786.661067pt;}
.h8{height:22.517007pt;}
.h9{height:22.517125pt;}
.h6{height:25.302301pt;}
.h7{height:25.733787pt;}
.h3{height:28.950510pt;}
.h2{height:35.901739pt;}
.h4{height:43.879903pt;}
.h5{height:79.781642pt;}
.h1{height:782.000000pt;}
.h0{height:816.000000pt;}
.w1{width:960.666667pt;}
.w0{width:1056.000000pt;}
.x0{left:47.333333pt;}
.x1{left:48.666667pt;}
.x16{left:51.523467pt;}
.x2{left:52.666667pt;}
.x15{left:60.127600pt;}
.x14{left:61.908800pt;}
.x3{left:68.666667pt;}
.x4{left:150.786267pt;}
.x6{left:152.800000pt;}
.x5{left:157.099867pt;}
.x1a{left:296.294267pt;}
.x8{left:372.366667pt;}
.x9{left:376.366667pt;}
.xa{left:392.366667pt;}
.xb{left:394.110400pt;}
.xc{left:431.141600pt;}
.xd{left:483.799867pt;}
.x7{left:486.184667pt;}
.x17{left:679.765600pt;}
.x19{left:693.066800pt;}
.xe{left:699.066667pt;}
.x11{left:700.824000pt;}
.xf{left:703.066667pt;}
.x10{left:719.066667pt;}
.x18{left:758.797200pt;}
.x12{left:796.853333pt;}
.x13{left:810.499733pt;}
}
